/*** Style ogólne *************************************************************/

body
{
	background-color: #ffffff;
}

.error
{
	color: red;
}

.errors-block
{
	margin: 5px 0px;
	padding: 15px;

	border: 1px solid red;
	
	background: #ffffff;
}

.errors-block ul
{
	margin: 0px;
	padding: 0px;

	list-style-type: none;
}

.errors-block li
{
	margin: 0px;
}

.main-notice
{
	margin: 5px 0px;
	padding: 15px;

	color: #9c750c;
	
	border: 1px solid #9c750c;

	background: #ffffff;
}

.system-notice
{
	margin: 5px 0px;
	padding: 15px;

	background: url('../images/bg.png');
}

#sn_success
{
	color: #008800;
	border: 1px solid #008800;
	
	background-color: #caffca;
}

a
{
	color: #084DB5;
}

.main-notice a
{
	color: black;
}

span.required
{
	font-size: 12px;
	
	color: #F41414;
}

/*** Tabele ***/
td.caption span.required
{
	float: right;
}

table.details td table,
table.details td table th,
table.details td table td,
table.list td table,
table.list td table th,
table.list td table td
{
	border: 0px;
}

/*** Ekran odświeżania ***/

.please-wait
{
	position: absolute;

	top: 0px;
	left: 0px;
	
	width: 100%;
	height: 100%;
}

.please-wait div.frame
{
	width: 320px;

	margin: 15% auto 0px auto;
	padding: 10px;
	
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;

	background: url('../images/bgBlackAlpha50.png');
}

.please-wait div.content
{
	width: 300px;
	
	margin: 0px auto;
	padding: 20px 10px;
	
	font-size: 14px;
	
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    
	background-color: #efefef;
}

/*** Boksy paneli L/R ***/

div.panel-box
{
	border: 1px solid #D3CDCF;
	
     -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

div.panel-box .pb-header
{
	padding: 10px;
	
	font-weight: bold;
	font-size: 13px;

	color: #8d8d8d;

	background: url('../images/separators/bottom.png') repeat-x bottom left;
}

div.panel-box .pb-body
{
	padding: 5px;

	background: #f2f3f7;
}

div.panel-box .pb-footer
{
	background: #f2f3f7;
}

/*** Strona *******************************************************************/
#page-panel
{
	background-color: #ffffff;
}

#page-body
{
}

/*** Nagłówek *****************************************************************/
#header-panel
{
	background: url('../images/headerBg.png') repeat-x bottom left;
}

#h-body
{
}

/*** Panel główny *************************************************************/
#main-panel
{
}

/*** Lewy panel ***************************************************************/

#left-panel .body
{
	padding: 0px;
}

#left-panel .body ul
{
	list-style-type: none;
	
	margin: 0px 0px 0px 10px;
	padding: 0px;
}

/* Menu */

#left-panel .panel-box
{
	margin-bottom: 3px;
}

#left-panel .body ul.menu-level-1
{
	margin: 0px;
}

#left-panel .body ul.menu-level-1 li
{
	margin-bottom: 1px;
}

#left-panel .body ul.menu-level-1 a
{
	font-weight: bold;
	font-size: 13px;

	color: #8d8d8d;
	
	text-decoration: none;
}

#left-panel .body ul.menu-level-1 a:hover
{
/*	margin: -1px;*/

	color: #084DB5;
}

#left-panel .body ul.menu-level-2
{
	margin: 0px 0px 10px 0px;
}

#left-panel .body ul.menu-level-2 a
{
	display: block;
	padding: 5px 0px 5px 10px;
	
	font-weight: bold;
	font-size: 11px;

	color: #8d8d8d;
	
	text-decoration: none;
}

#left-panel .body ul.menu-level-2 a:hover
{
	margin: 0px;

	text-decoration: underline;

	border: 0px;
	
	background: none;
}

/* Menu na poziomach 3+ */

#left-panel .body ul.menu-level-2 ul 
{
	margin: 0px 0px 10px 0px;
}

#left-panel .body ul.menu-level-2 ul a
{
	margin-left: 10px;
	font-size: 9px;
	font-size: 10px;
	font-weight: normal;

	color: #a8a4a3;
	
	border: 0px;
	
	background: none;
}

#left-panel .body ul.menu-level-2 ul a:hover
{
	margin-left: 10px;
}

/* Zarządzanie */

#left-panel .structure-options
{
}

#left-panel .structure-options
{
	padding: 5px;
	margin: 0px;
	
	display: none;
	position: absolute;
	margin-left: 165px;
	
	border: 1px solid #cacaca;

     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
	
	background: #efefef;
}

#left-panel .structure-options a
{
	display: block;
	margin: 0px;
	padding: 5px;

	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	
	color: #565656;

	background: none;
}

#left-panel .structure-options a:hover
{
	margin: 0px;
	background: #dedede;
	text-decoration: none;
}

#left-panel .structure-options a .icon
{
	margin-bottom: -3px;
}

/*** Środkowy panel ***********************************************************/
#middle-panel .body
{
}

#middle-panel .body h1
{
	padding: 5px 5px 7px 5px;
	
	font-size: 17px;
	color: #084db5;
	
	background: url('../images/separators/bottom.png') repeat-x bottom left;
}

#middle-panel .body h3
{
	padding: 5px 5px 7px 5px;
	
	font-size: 13px;
	font-weight: normal;
	
	color: #084db5;
}

#middle-panel ul
{
	margin: 10px;
	padding: 0px;
	
	list-style-type: none;
}

#middle-panel ul li
{
	padding-left: 10px;
	background: url('../images/listElement.png') no-repeat left center;
}

#middle-panel .fields-group h2
{
	padding: 5px;

	border-bottom: 1px solid #d1d4d9;
}

#middle-panel .fields-group h2 a
{
	color: #666465;
	font-weight: bold;
}

/*** Prawy panel **************************************************************/
#right-panel .body
{
}

/*** Stopka *******************************************************************/
#footer-panel
{
	background: url('../images/separators/bottom.png') repeat-x top left;
}

#f-body
{
}

